/* GE Inspira Sans*/

/*MARKETO*/
@font-face {
    font-family: 'geinspira';
    src: url('//landing1.gehealthcare.com/rs/005-SHS-767/images/GEInspiraSans-Regular.eot');
    src: url('//landing1.gehealthcare.com/rs/005-SHS-767/images/GEInspiraSans-Regular.eot?#iefix') format('embedded-opentype'),
         url('//landing1.gehealthcare.com/rs/005-SHS-767/images/GEInspiraSans-Regular.woff') format('woff'),
         url('//landing1.gehealthcare.com/rs/005-SHS-767/images/GEInspiraSans-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: 'geinspira';
    src: url('//landing1.gehealthcare.com/rs/005-SHS-767/images/GEInspiraSans-Italic.eot');
    src: url('//landing1.gehealthcare.com/rs/005-SHS-767/images/GEInspiraSans-Italic.eot?#iefix') format('embedded-opentype'),
         url('//landing1.gehealthcare.com/rs/005-SHS-767/images/GEInspiraSans-Italic.woff') format('woff'),
         url('//landing1.gehealthcare.com/rs/005-SHS-767/images/GEInspiraSans-Italic.ttf') format('truetype');
    font-style: italic;
    font-weight: normal;
}
@font-face {
    font-family: 'geinspira';
    src: url('//landing1.gehealthcare.com/rs/005-SHS-767/images/GEInspiraSans-Bold.eot');
    src: url('//landing1.gehealthcare.com/rs/005-SHS-767/images/GEInspiraSans-Bold.eot?#iefix') format('embedded-opentype'),
         url('//landing1.gehealthcare.com/rs/005-SHS-767/images/GEInspiraSans-Bold.woff') format('woff'),
         url('//landing1.gehealthcare.com/rs/005-SHS-767/images/GEInspiraSans-Bold.ttf') format('truetype');
    font-style: normal;
    font-weight: bold;
}
@font-face {
    font-family: 'geinspira';
    src: url('//landing1.gehealthcare.com/rs/005-SHS-767/images/GEInspiraSans-BoldItalic.eot');
    src: url('//landing1.gehealthcare.com/rs/005-SHS-767/images/GEInspiraSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
         url('//landing1.gehealthcare.com/rs/005-SHS-767/images/GEInspiraSans-BoldItalic.woff') format('woff'),
         url('//landing1.gehealthcare.com/rs/005-SHS-767/images/GEInspiraSans-BoldItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: bold;
}


